[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# AnchorReferenceSide

Not used in the current LCL version.

## Declaration

Source position: controls.pp line 2719

`const AnchorReferenceSide: array [TAnchorKind,TAnchorSideReference] of TAnchorKind = ((akTop, akBottom, akTop), (akLeft, akRight, akLeft), (akTop, akBottom, akTop), (akLeft, akRight, akLeft));`